<div class="scoreboard">
    <div class="scoreboard-item title-value">
        <h4><strong>Invio email Spedizione effettuala</strong></h4>
        <button>Conferma avvenuta spedizione</button>
    </div>
</div>